.header-blog {
	height: 10rem;
	background-image: url('../image/background.jpg');
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	@include media-breakpoint-up(xl) {
		height: 20rem;
	}
}

.header-blog h1 {
	transform: translateY(70%);
	margin: 0;
}

.swiper {
	display: flex;
	// overflow: hidden;
	padding: 1rem 0;
	// border: 1px solid orangered;
	// transform: translateX(20px);
	&__slide {
		list-style-type: none;
		width: auto;
		line-height: 1.6rem;
		padding: 0.3rem 0.5rem;
		margin-right: 1rem;
	}
	&__slide:hover {
		background-color: rgb(223, 236, 236);
		border-radius: 20px;
	}
	&__slide a {
		color: rgb(138, 122, 122);
		font-size: 0.9rem;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		white-space: nowrap;
		padding: 0 1rem;
	}
}

.pb__category {
	overflow: hidden;
}

.grid {
	@include media-breakpoint-up(md) {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 1rem;
		row-gap: 2rem;
	}
	@include media-breakpoint-up(xl) {
		grid-template-columns: 1fr 1fr 1fr;
		grid-template-rows: 260px 260px 1fr;
		column-gap: 1rem;
		row-gap: 2rem;
	}
	&__container-img {
		position: relative;
		@include media-breakpoint-up(xl) {
			height: 13rem;
		}
	}
	&__card {
		margin: 2rem auto 0;
		max-width: 27.5rem;
		height: 100%;
		border-radius: 20px;
		box-shadow: 0 13px 3px hsla(0, 0%, 81%, 0.2);
		background: #fff;
		// margin-bottom: 4rem;
		padding: 0;
		overflow: hidden;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		@include media-breakpoint-up(lg) {
			max-width: 29rem;
		}
		@include media-breakpoint-up(xl) {
			max-width: 22rem;
			margin: 0;
		}
		@include media-breakpoint-up(xxl) {
			max-width: 27.5rem;
		}
	}
	&__img {
		width: 100%;
		height: auto;
		//
		@include media-breakpoint-up(xl) {
			height: 100%;
			object-fit: cover;
		}
	}
	&__link-img {
		// position: absolute;
		width: 100%;
		height: 100%;
	}
	&__heading {
		position: absolute;
		bottom: 0;
		left: 0;
		line-height: 1rem;
		width: 100%;
		color: white;
		background-color: black;
		opacity: 0.7;
		margin-bottom: 0;
		padding: 0.5rem 2rem 1rem;
		@include media-breakpoint-up(xl) {
			display: flex;
			align-items: center;
			height: 5.25rem;
		}
		@include media-breakpoint-up(xxl) {
			height: 5.8rem;
		}
	}
	&__heading a {
		@include media-breakpoint-up(xl) {
			font-size: 1.15rem;
		}
		@include media-breakpoint-up(xxl) {
			font-size: 1.5rem;
		}
	}
	&__line {
		position: absolute;
		left: 0;
		bottom: 0;
		height: 0.5rem;
		width: 0;
		background-color: $primary;
		transition: 0.9s ease;
	}
	&__container-img:hover > div {
		width: 100%;
	}
	&__link {
		border-bottom: 0.4rem solid $primary;
		color: $primary;
		font-weight: bold;
		padding-bottom: 0.3rem;
		margin-bottom: 0;
	}
	&__content {
		padding: 1rem;
	}
	&__text {
		font-size: 0.75rem;
		line-height: 1rem;
		color: #6a6e6c;
		@include media-breakpoint-up(md) {
			padding-bottom: 2rem;
		}
		@include media-breakpoint-up(lg) {
			font-size: 1rem;
			line-height: 1.6rem;
		}
		@include media-breakpoint-up(xl) {
			line-height: 1.8rem;
		}
	}
	&__item-1 {
		@include media-breakpoint-up(xl) {
			grid-column-start: 1;
			grid-column-end: 3;
			grid-row-start: 1;
			grid-row-end: 3;
			max-width: none;
		}
	}
	&__item-1 .grid__card {
		@include media-breakpoint-up(xl) {
			max-width: none;
		}
	}
	&__item-1 .grid__container-img {
		@include media-breakpoint-up(xl) {
			height: 22.5rem;
		}
	}
	&__item-1 .grid__text {
		@include media-breakpoint-up(xl) {
			padding: 0;
		}
	}
	&__item-2 .grid__text {
		@include media-breakpoint-up(xl) {
			display: none;
		}
	}
	&__item-3 .grid__text {
		@include media-breakpoint-up(xl) {
			display: none;
		}
	}
}
